Official packages for dapper?

Jeff Licquia jeff at
Mon Sep 17 16:49:41 BST 2007

When I was going to upgrade bzr on a server I help maintain, I noticed 
that doesn't seem to distribute bzr packages for dapper 
for versions later than 0.17.

Is that just an oversight, or is dapper no longer supported?

I was a little surprised, given how dapper is the current LTS version, 
and bzr being a Canonical project.

More information about the bazaar mailing list